Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.boostgpt.co/v1/bot/crm/fields \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>", "label": "<string>", "options": [ "<string>" ], "required": true, "is_required": true } '
{ "field": { "uuid": "<string>", "label": "<string>", "field_key": "<string>", "options": [ "<string>" ], "required": true } }
Create a CRM custom field.
Enter your API key
text
number
date
boolean
select
json
Success
Show child attributes
Was this page helpful?